@charset "utf-8";
/* CSS Document */
body {
	width:100%;
	min-width:320px;
	color:#666666;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	background:#ffffff repeat;
}

/********/
/*common*/
/********/

/*main color
#000000
*/
a:hover img {
	opacity:0.8;
}

/*wrap top*/

div#wrap>header {
	width:100%;
	height:270px;
	padding-top:30px;
	background:url(../images/top.jpg) no-repeat center;
	background-size:cover;
}

div#wrap>header>div {
	width:90%;
	max-width:1000px;
	margin:0 auto;
}

div#wrap>header>div#pc_top {
	display:none;
}

div#wrap>header>div#iphone_top {
	width:90%;
	max-width:1000px;
	margin:0 auto;

}

div#wrap>header>div#iphone_top>h1 {
	width:130px;
	height:17px;
}

div#wrap>header>div#iphone_top>h2 {
	width:300px;
	height:150px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/title.png) center no-repeat;
	background-size:100%;
	margin-top:40px;
}

/*現地説明会*/
div#wrap>header>div>h3{
	display:none;
}

div#wrap>header>div>h3 img{
     width:210px;
	height:100px;

}

div#kana {
	width:105px;
	height:105px;
	margin:-52.5px auto 0 auto;
}

div#kana>a:hover img {
	opacity:1.0;
}

/*nav*/
div#wrap>nav {
	width:100%;
	height:auto;
	background-color:#FBF9F6;
	padding-top:60px;
	margin-top:-52.5px;
}

div#wrap>nav>ul {
	width:90%;
	max-width:1000px;
	margin:0 auto;
}

div#wrap>nav>ul>li {
	width:33%;
	height:100px;
	float:left;
}

div#wrap>nav>ul>li>a {
	display:block;
	width:100px;
	margin:0 auto;
}

/*intro*/
section#intro {
	background:url(../images/intro_back.jpg) bottom center no-repeat;
	position:relative;
}

article#intro_01 {
	height:70px;
	padding:40px 0;
	background-color: rgba(237,232,212,0.3); 
}


article#intro_01>#iphone_top {
	width:90%;
	max-width:1000px;
	margin:0 auto;
}

/*現地説明会*/

div#wrap>header>div#iphone_top {
	width:90%;
	max-width:1000px;
	margin:0 auto;

}

div#wrap>header>div#iphone_top>h1 {
	width:130px;
	height:17px;
}

div#wrap>header>div#iphone_top>h2 {
	width:300px;
	height:150px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/title.png) center no-repeat;
	background-size:100%;
	margin-top:40px;
}




article#intro_01 h3{
	font-size:16px;
	font-weight:normal;
	margin-bottom:10px;
	letter-spacing:2px;
}

article#intro_01 p {
	width:100%;
}

article#intro_02 {
	height:220px;
	padding:40px 0;
	background-color: rgba(247,218,224,0.3); 
}

article#intro_02 h1{
	color:#E578AC;
	font-size:20px;
	font-weight:600;
	margin-bottom:10px;
	letter-spacing:2px;
}

article#intro_02 p {
	width:100%;
	line-height:30px;
}

article#intro_03 {
	height:auto;
	padding:40px 0;
	background-color: rgba(210,213,197,0.3); 
}

article#intro_03>div>a {
	display:block;
	width:100%;
	float:none;
}

article#intro_03>div>div {
	display:block;
	width:200px;
	float:none;
	margin-left:30px;
	padding-top:30px;
}

article#intro_03>div>div>a {
	display:block;
	margin-top:10px;
}

section#intro>article>div {
	width:90%;
	max-width:1000px;
	margin:0 auto;
}

section#intro>h1 {
	display:none;
	width:140px;
	height:530px;
	position:absolute;
	top:30px;
	left:50%;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/intro_h1.png) center no-repeat;
	background-size:100%;
	margin-left:150px;
}


/*news*/
section#news {
	width:90%;
	max-width:1000px;
	margin:80px auto;
}

section#news>h1 {
	width:100px;
	height:80px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/news_h1.png) center no-repeat;
	background-size:100%;
	float:none;
	margin:0 auto 30px auto;
}

section#news>ul {
	width:100%;
	float:none;
}

section#news>ul>li {
	border-bottom:2px #54ADB9 solid;
}

/*outline*/
section#outline {
	width:90%;
	max-width:1000px;
	margin:80px auto;
}

section#outline>h1 {
	width:100px;
	height:80px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/outline_h1.png) center no-repeat;
	background-size:100%;
	float:none;
	margin:0 auto 30px auto;
}

section#outline>ul {
	width:100%;
	float:left;
}

/*aside*/
body>div>aside {
	width:90%;
	margin:0 auto;
	max-width:1000px;
	padding:50px 0;
}

body>div>aside>ul>li {
	width:48%;
	margin:10px 1% 0 1%;
	float:left;
}

body>div>aside>ul>li>a:hover {
	opacity:0.8;
}

/*footer*/
body>div>footer>nav {
	background:#F5F5F5;
	border-top:1px #cccccc solid;
	border-bottom:1px #cccccc solid;
	padding:5px 0;
}

body>div>footer>nav>ul {
	text-align:center;
}

body>div>footer>nav>ul>li {
	display:block;
	margin:0 20px;
	padding:5px 0;
}

body>div>footer>nav>ul>li>a:hover {
	color:#59B0E3;
	text-decoration:none;
}

p#toTop {
	border-bottom:1px #cccccc solid;
}

p#toTop>a {
	display:block;
	width:40px;
	height:40px;
	background: url("../images/totop.png") no-repeat;/*※*/
	background-size:40px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	margin:30px auto;
}

div.footer_contact {
	margin:30px auto;
}

div.footer_contact>div {
	width:100%;
	margin:0 auto;
}

div.contact_tel {
	width:225px;
	margin:20px auto;
}

div.contact_mail {
	width:225px;
	margin:20px auto;
}

div#footer_info {
	background-color:#8ED1E3;
	padding:30px 0;
	color:#ffffff;
}

div#footer_info>div {
	width:90%;
	margin:0 auto;
	max-width:1000px;
}

div#footer_info>div>h2,div#footer_info>div>p {
	display:block;
	margin-right:0px;
}

div#footer_info>a {
	display:block;
	width:150px;
	margin:20px auto 0 auto;
}




/*division*/
div#detail>img {
	display:block;
}

section#division {
	width:100%;
	background-color:#FBF9F6;
}

section#division>div {
	width:90%;
	max-width:1000px;
	margin:0 auto;
	padding-top:50px;
	padding-bottom:50px;
}

section#division>div>h1 {
	width:100px;
	height:80px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/division_h1.png) left center no-repeat;
	background-size:100px;
	float:left;
}

section#division>div>div {
	width:550px;
	float:right;
	margin-bottom:50px;
}

section#division>div>div>img {
	display:block;
	margin:0 auto;
}

section#division>div>div>table#tb_left {
	width:100%;
	float:none;
}

section#division>div>div>table#tb_right {
	width:100%;
	float:none;
}

section#division>div>div>table th {
	background-color:#60AD3B;
	color:#ffffff;
	border:5px #FBF9F6 solid;
	padding:5px 0;
	text-align:center;
}

section#division>div>div>table td {
	border:5px #FBF9F6 solid;
	background-color:#ffffff;
	padding:5px 0;
	text-align:center;
}

/*location*/
section#location {
	width:90%;
	max-width:1000px;
	margin:80px auto;
}

section#location>h1 {
	width:100px;
	height:80px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/location_h1.png) left center no-repeat;
	background-size:100px;
	float:left;
}

section#location>div {
	width:530px;
	float:right;
}

section#location>div>div>ul>li {
	width:48%;
	margin:0 1% 30px 1%;
	float:left;
}

div#map {
	width:100%;
	height:400px;
}































